API referencePredictions
Get the latest forecast for an event
Returns the most recent calibrated forecast for the event from the inference bridge. Read-only and free — no credits are charged.
GET
/v1/predictions/{eventId}Authorization
api-key Authorization<token>
Bearer sub41_live_…
In: header
Path Parameters
eventId*string
Event identifier.
Response Body
application/json
curl -X GET "https://example.com/v1/predictions/string"{ "eventId": "string", "probability": 0, "confidenceLo": 0, "confidenceHi": 0, "brierScore": 0, "calibrationEce": 0, "lastUpdatedAt": "2019-08-24T14:15:22Z", "source": "scoring"}List supported gateway providers and models GET
Public catalog of gateway providers that are registered and have at least one actively priced model. Does not include pricing or markup.
Get forecast history for an event GET
Returns the historical forecast points for the event, newest first. Read-only and free — no credits are charged.